pandoc-2.17.1.1: Conversion between markup formats

Copyright | © 2010-2015 Puneeth Chaganti <punchagan@gmail.com> 2010-2022 John MacFarlane <jgm@berkeley.edu> 2016-2022 Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
License | GNU GPL, version 2 or above
Maintainer | Albert Krewinkel <tarleb+pandoc@moltkeplatz.de>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.Org

Description

Conversion of `Pandoc` documents to Emacs Org-Mode.

Org-Mode: http://orgmode.org

Synopsis

- writeOrg :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeOrg :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to Org.